
QGIS Application - Bug report #1363

file selection dialog wrong

2008-10-19 09:12 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11423

Description

When loading the reclassification rules (r.reclass), the dialog allows only txt and csv files (wrong: they may be any text file), but no file is

shown

History

#1 - 2008-11-07 11:30 AM - Markus Neteler

http://grass.osgeo.org/grass64/manuals/html64_user/r.reclass.html

rules=name

    File containing reclass rules

Any extension should be allowed here. It's a trivial fix in src/plugins/grass/modules/r.reclass.qgm

#2 - 2008-11-08 12:29 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in rev 9584. Please check

#3 - 2009-08-12 12:38 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#4 - 2009-08-12 12:39 AM - Paolo Cavallini

- Status changed from Feedback to Open

#5 - 2009-08-12 12:40 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#6 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
